<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
</head>
<body>
<div class="navbar navbar-inverse navbar-fixed-top" th:fragment="nav">
    <nav>
        <ul>
            <li>Übergreifende Stammdaten</li>
            <li>
                <ul>
                    <li><a data-th-href="@{/coredata/medicalfields/list}">Medizinische Fachgebiete</a></li>
                    <li><a data-th-href="@{/coredata/equipments/list}">Ausstattung</a></li>
                    <li><a data-th-href="@{/coredata/sexes/list}">Geschlechter</a></li>
                    <li><a data-th-href="@{/coredata/titles/list}">Titel</a></li>
                    <li><a data-th-href="@{/coredata/conversationtypes/list}">Kontakttypen</a>
                </ul>
            </li>
            <li>Stammdaten Weiterbildungsordnungen</li>
            <li>
                <ul>
                    <li><a data-th-href="@{/training/trainingschemes/list}">Weiterbildungsordnungen</a></li>
                </ul>
            <li>Stammdaten Ärzte in Weiterbildung</li>
            <li>
                <ul>
                    <li><a data-th-href="@{/persons/registrars/list}">Ärzte in Weiterbildung</a></li>
                </ul>
            </li>
            <li>Stammdaten Weiterbildungsstätte und -befugte</li>
            <li>
                <ul>
                    <li><a data-th-href="@{/locations/trainingsites/list}">Weiterbildungsstätte</a></li>
                    <li><a data-th-href="@{/persons/authoriseddoctors/list}">Weiterbildungsbefugte</a></li>
                    <li><a data-th-href="@{/training/trainingpositions/list}">Weiterbildungsstellen</a></li>
                </ul>
            </li>
            <!--li>Stammdaten Rotationspläne</li>
    <li>
        <ul>
            <li><a href="<c:url value='/training/listRegistrars'/>">Rotationspläne</a></li>
        </ul>
    </li-->
            <li>Verwaltung</li>
            <li>
                <ul>
                    <li><a data-th-href="@{/resources/Handbuch.pdf}">Handbuch</a></li>
                    <li><a data-th-href="@{/admin/import}">Datei importieren</a></li>
                    <li><a data-th-href="@{/admin/export}">Daten exportieren</a></li>
                    <li><a data-th-href="@{/admin/geolocations/list}">Adressen</a></li>
                </ul> <!--ul>
				<li><a href="<c:url value='/revisions/list'/>">Änderungshistorie</a></li>
			</ul--> <!--ul>
				<li><a href="<c:url value='/reloadApplicationData'/>">Anwendungsdaten neuladen</a></li>
			</ul-->
            </li>
        </ul>
    </nav>
</div>
</body>
</html>